Subject: IPP> MOD - RSVP for IPP Model Meeting on Wed afternoon 2/5 at Sun

From: [email-masked] (Robert Herriot)
Date: Wed, 29 Jan 1997 15:35:18 -0800

We are planning to have a meeting to discuss the latest proposal for
the IPP model on Wednesday afternoon from 1pm to about 5pm or 6pm at
Sun in Menlo Park (about 15 to 20 miles from San Jose and San Francisco
Airports).

Please let me know as soon as possible if you plan to attend.

I will give directions in a later email.

Bob Herriot